---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:17.702937Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "1877"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: insights-operator-59575c9c9d-8bw8w.16da6043b6c77fdb
    namespace: openshift-insights
    resourceVersion: "1879"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da6043b6c77fdb
    uid: d165421e-7370-4d7f-9b89-e73e4cb340f1
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:17.714899Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "1878"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:19Z"
    name: insights-operator-59575c9c9d-8bw8w.16da6043b77e08c9
    namespace: openshift-insights
    resourceVersion: "2015"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da6043b77e08c9
    uid: 6e0e3a43-21e1-472d-b7a6-462d0eb2a230
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:19.715747Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.747948Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "1878"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: insights-operator-59575c9c9d-8bw8w.16da614f0398238e
    namespace: openshift-insights
    resourceVersion: "4091"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da614f0398238e
    uid: b20b4d6b-846f-430b-b2bd-aac6caaba2ea
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "1878"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: insights-operator-59575c9c9d-8bw8w.16da617750d69bc2
    namespace: openshift-insights
    resourceVersion: "4560"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da617750d69bc2
    uid: e90119a4-345a-41b2-a89f-77efeee17143
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:56Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "1878"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:10Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:56Z"
    name: insights-operator-59575c9c9d-8bw8w.16da618e2b1cdc77
    namespace: openshift-insights
    resourceVersion: "4950"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da618e2b1cdc77
    uid: b667ef2c-1e28-4306-9805-1ca96d31c9f3
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:21Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "4674"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:21Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:21Z"
    name: insights-operator-59575c9c9d-8bw8w.16da6193f86c7790
    namespace: openshift-insights
    resourceVersion: "5225"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da6193f86c7790
    uid: 784efaea-f8ac-415e-bfdd-394ffe7e3842
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5224"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: Successfully assigned openshift-insights/insights-operator-59575c9c9d-8bw8w to master-1.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: insights-operator-59575c9c9d-8bw8w.16da619780a5f0e0
    namespace: openshift-insights
    resourceVersion: "5568"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da619780a5f0e0
    uid: 4e9273a3-3b13-4802-8cb3-182379f462ad
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:39Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5554"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:39Z"
  message: Add eth0 [10.128.0.4/23]
  metadata:
    creationTimestamp: "2022-03-08T10:38:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:38:39Z"
    name: insights-operator-59575c9c9d-8bw8w.16da61980339e5ef
    namespace: openshift-insights
    resourceVersion: "5660"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da61980339e5ef
    uid: 0e3f9b1b-9250-411b-bfa8-5b2b61f16e5c
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:39Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{insights-operator}
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5504"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:39Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a380de2617755685ef62a43faefbe0041734ca0b213143bc45d29bfd0aec7a24"
  metadata:
    creationTimestamp: "2022-03-08T10:38:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:41Z"
    name: insights-operator-59575c9c9d-8bw8w.16da61982c17275f
    namespace: openshift-insights
    resourceVersion: "5750"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da61982c17275f
    uid: 9d8f1782-8583-4cd4-a46e-e39876379ac8
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:48Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{insights-operator}
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5504"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:38:48Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a380de2617755685ef62a43faefbe0041734ca0b213143bc45d29bfd0aec7a24" in 8.322718356s
  metadata:
    creationTimestamp: "2022-03-08T10:38:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:48Z"
    name: insights-operator-59575c9c9d-8bw8w.16da619a1c2a835f
    namespace: openshift-insights
    resourceVersion: "6076"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da619a1c2a835f
    uid: 02b9e910-f137-48ef-9efb-1023d1d38331
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:49Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{insights-operator}
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5504"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:40:16Z"
  message: Created container insights-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:51Z"
    name: insights-operator-59575c9c9d-8bw8w.16da619a505825b5
    namespace: openshift-insights
    resourceVersion: "10413"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da619a505825b5
    uid: 4e0bf230-0616-424b-aad1-747338915fe2
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:49Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{insights-operator}
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5504"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:40:16Z"
  message: Started container insights-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:52Z"
    name: insights-operator-59575c9c9d-8bw8w.16da619a59997753
    namespace: openshift-insights
    resourceVersion: "10415"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da619a59997753
    uid: 7e732b6a-52ec-466a-9ed1-1f8da0e17d0e
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:40:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{insights-operator}
    kind: Pod
    name: insights-operator-59575c9c9d-8bw8w
    namespace: openshift-insights
    resourceVersion: "5504"
    uid: b79df666-214b-4eac-855d-32ed8dbd0475
  kind: Event
  lastTimestamp: "2022-03-08T10:40:16Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a380de2617755685ef62a43faefbe0041734ca0b213143bc45d29bfd0aec7a24" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:40:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:40:16Z"
    name: insights-operator-59575c9c9d-8bw8w.16da61ae9ef85d04
    namespace: openshift-insights
    resourceVersion: "10397"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d-8bw8w.16da61ae9ef85d04
    uid: 28591a44-864d-4132-848f-aaed47be5124
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: insights-operator-59575c9c9d
    namespace: openshift-insights
    resourceVersion: "1873"
    uid: d8d60ad3-0463-419b-87cb-72fd39d906a3
  kind: Event
  lastTimestamp: "2022-03-08T10:14:17Z"
  message: 'Created pod: insights-operator-59575c9c9d-8bw8w'
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: insights-operator-59575c9c9d.16da6043b7100122
    namespace: openshift-insights
    resourceVersion: "1881"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-59575c9c9d.16da6043b7100122
    uid: bd016532-ee03-446a-8d80-bdd95a429413
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: insights-operator
    namespace: openshift-insights
    resourceVersion: "1872"
    uid: 5d1cfb4d-4f4b-4e41-9551-8f4d60ddb1c9
  kind: Event
  lastTimestamp: "2022-03-08T10:14:17Z"
  message: Scaled up replica set insights-operator-59575c9c9d to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: insights-operator.16da6043b38dd706
    namespace: openshift-insights
    resourceVersion: "1875"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator.16da6043b38dd706
    uid: 29302fba-fa0f-4cb4-ba31-55fb0ec881b7
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82763"
  selfLink: /api/v1/namespaces/openshift-insights/events
